Package python-flake8-docstrings

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-flake8-docstrings in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-flake8-docstrings-1.5.0-3.fc33.src
    • python3-devel
    • python3-devel = 3.9.0~b4-2.fc33
  • python3-flake8-docstrings-1.5.0-3.fc33.noarch
    • python(abi) = 3.9

Maintainers